SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001794SiT!incidentspublic2012-08-09 15:342012-11-03 10:51
Reportergil555alp 
Assigned ToTomse 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinuxOSLinuxOS Version2.6+later
Product Version3.65 LTS 
Target Version3.68Fixed in VersionCurrent SVN 
Summary0001794: Incidents uploaded files doesn't get any reference at the database
DescriptionThis error wont allow any uploaded files to be downloadable from any incident.

Obs: the "Product Version" combo-box of the "bug_report_page.php" at bugs.sittracker.org is not showing the version 3.66
Steps To ReproduceTry to atttach any file to any incident.
You can upload files, but with this error wont allow any file attachment to be downloadable from any incident. All links to the uploaded files are invalid. The files are uploaded to the server but the reference to them doesnt exist on the database.
Additional Informationincident_attachments.php
Line 53,
missing a single-quote on the SQL sentence (second field of insert).
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0001816resolvedTomse file upload 

-  Notes
User avatar (0004514)
Tomse (developer)
2012-08-29 20:21

have you checked the permissions of the attachment directory and are you running the call for auto.php as the webserver user ?
User avatar (0004515)
Tomse (developer)
2012-08-29 20:29

missing quote fixed in svn 7541
thanks for reporting this.

Bug reports should be updated for new releases, thanks
User avatar (0004518)
Tomse (developer)
2012-09-02 12:19

fixed in svn7541

- Issue History
Date Modified Username Field Change
2012-08-09 15:34 gil555alp New Issue
2012-08-29 20:21 Tomse Note Added: 0004514
2012-08-29 20:29 Tomse Note Added: 0004515
2012-09-02 12:19 Tomse Note Added: 0004518
2012-09-02 12:19 Tomse Status new => resolved
2012-09-02 12:19 Tomse Fixed in Version => Current SVN
2012-09-02 12:19 Tomse Resolution open => fixed
2012-09-02 12:19 Tomse Assigned To => Tomse
2012-09-02 12:20 Tomse Status resolved => feedback
2012-09-02 12:20 Tomse Resolution fixed => reopened
2012-11-03 10:39 Tomse Relationship added has duplicate 0001816
2012-11-03 10:40 Tomse Status feedback => resolved
2012-11-03 10:40 Tomse Resolution reopened => fixed
2012-11-03 10:51 ivan Target Version => 3.68


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker